uuid: 9d0098f3-dce3-4d3a-8563-5ebf77f7f112
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.hfludyneffcla
id: commerce_product_variation.hood.hfludyneffcla
field_name: hfludyneffcla
entity_type: commerce_product_variation
bundle: hood
label: 'Fluid Dynamic Efficiency Class'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
